class nAppCmd {
    constructor(code , params) {
        this.Code = code;
        this.Params = params;
    }
}
Game_Interpreter.prototype.NAppScript = function (setArr) {
    for (let i = 0; i < setArr.length; i++) {
        var nAppCmd = setArr[i];
        switch (nAppCmd.Code) {
            case "Voice": 
                var chara = nAppCmd.Params[0];
                var file = nAppCmd.Params[1];
                this.PVoice(chara , file);
                break;
        }
    }
}
